/* GENERAL START */
body {
	font-family: Avenir;
	color: #272B44;
	overflow-x: hidden;
}
.container {
	max-width: 1300px;
	width: calc(100% - 10px);
}
.container img {
	max-width: 100%;
}
.primary-color {
	color: #272B44;
}
.secondary-color {
	color: #1A31CF;
}
.modal-dialog {
	max-width: 95% !important;
}
.small-text {
	font-size: 14px;
	line-height: 20px;
	color: #9196B7;
}
.tiny-text {
	font-size: 12px;
	line-height: 20px;
	color: #9196B7;
}
.blue {
	color: #4A62FF;
}
.button-primary {
	background: #EE4730;
	box-shadow: 0px 14px 47px rgba(238, 71, 48, 0.7);
	border-radius: 5px;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF !important;
	padding: 20px 40px;
	display: inline-block;
	text-decoration: none !important;
}
a {
	opacity: 1;
	transition: opacity 0.3s;
	text-decoration: none !important;
}
a:hover {
	opacity: 0.8;
}
.disabled {
	opacity: 0.7 !important;
}
.coming-soon {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
@media only screen and (max-width: 600px) {
	.container .heading {
		font-size: 25px !important;
	}
	#stats-section .top-panel .value {
		font-size: 25px !important;
	}
}
.hidden {
	display: none;
}
/* GENERAL END */
